@charset "utf-8";

/* ========================
common
=========================*/
html {
    font-size: 62.5%;
}

body {
    font-family:
        "Montserrat",
        "Yu Gothic UI",
        "Yu Gothic",
        sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #696868;
    background-color: #fff;
    line-height: 1.5;
    padding: 0 6.8%;
}

img{
    max-width: 100%;
    height: auto;
}

/* ========================
breadcrumb__list
=========================*/


.breadcrumb__list {
    display: flex;
    justify-content: end;
    margin: 50px 10px;
}

.breadcrumb__item a{
    font-size: 1.0rem;
    font-weight: 400;
    color: #696868;
    display: inline-flex;     
    position: relative;
    cursor: pointer;
    align-items: center;
    text-decoration: none;
}

.breadcrumb__item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color: #5c9bb8;
    transition: width 0.3s ease;
}

.breadcrumb__item a:hover::after {
    width: 100%;
}

.breadcrumb__item::after {
    content: "ー";
    margin: 0 8px;
    color: #696868;
    text-decoration: none;
}

/* .work PC */
@media screen and (min-width: 769px) {
    .breadcrumb__item a{
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1; 
    }

    .breadcrumb__item {
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1; 
    }

    .breadcrumb__items {
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1;
    }
}/* pc 769px */


.works {
    position: relative;
    cursor: pointer;
}

.works::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;       /* 下線の位置 */
    width: 0;
    height: 2px;
    background-color: #69a1ba;
    transition: width 0.3s ease;
}

/* ホバー時にシュッと表示 */
.works:hover::after {
    width: 100%;
}

/* ========================
main
=========================*/

.mainheaderImg {
    position: relative;
    overflow: hidden;
    margin-top: 60px;
}

.work1Img {
    width: 100%;
    display: block;
    height: auto;
}

.mainImghover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 0.5s ease;
    height: auto;
}

.mainheaderImg:hover .mainImg {
    opacity: 0;
}
.mainheaderImg:hover .mainImghover {
    opacity: 1;
}

.main__category {
    margin-top: 20px;
    font-weight: 400;
    font-size: 1.5rem;
    color: #69a1ba;
}

.mainTxt {
    font-weight: 600;
    font-size: 1.8rem;
    margin-top: 6px;
    font-family: "Yu Gothic", "YuGothic";
}

.mainComment {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Yu Gothic", "YuGothic";
    margin: 80px 0 10px;
    letter-spacing: 0.18em;
    line-height: 2;
}

.Comment {
    font-size: 1.5rem;
    font-weight: 400;
    font-family: "Yu Gothic", "YuGothic";
    margin-bottom: 80px;
    letter-spacing: 0.18em;
    line-height: 2;
}

/* ========================
work
=========================*/

.slider {
    overflow: hidden;
}

.slides {
    display: flex;
    transition: transform 1.5s ease;
    align-items: center;
}

.slide {
    min-width: 100%;
    height: 400px;
}

.slide img {
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
}

.works__img {
    margin-top: 40px;
}

.works__category {
    margin-top: 20px;
    font-size: 1.5rem;
    font-weight: 500;
    color: #69a1ba;
}

.works__txt {
    font-size: 2.0rem;
    font-weight: 400;
}

.dots {
    text-align: center;
    margin-top: 30px;
}

.dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 6px;
    background: #69a1ba;
    border-radius: 50%;
}

.dot.active {
    background: #a2d2df;
}

/* .work PC */
@media screen and (min-width: 769px) {
    .slider {
        text-align: center;
        max-width: 750px;
        margin: 0 auto;
    }

    .works__img {
        display: flex;
        justify-content: center;
    }

    .works__img img{
        width: 100%;
        max-width: 600px;
        height: auto;
        object-fit: contain;
    }

    .dots {
        display: block;
        margin: 60px;
    }

    .works__content {
        text-align: center;
    }

    .mainComment,
    .Comment {
        font-size: 1.9rem;
        text-align: center;
    }
} /* pc 769px */